Better ListView Class Reference |

# BetterListViewElementCollection(TElement).CloneToArray Method

Clone elements of this collection to a new array.

public TElement[] BetterListViewElementCollection();

#### Return Value

#### Implements

IBetterListViewElementCollection<TElement>.CloneToArray

#### See Also

BetterListViewElementCollection<TElement> Class | ComponentOwl.BetterListView Namespace